@import "../../ovhOrderBase/styles.css";
@import "../../ovhOrderBase/autoRenewOrder/desktop/styles.css";
@import "../../ovhOrderBase/autoRenewOrder/desktop/extra-styles-kimsufi-0.2.0.css";
@import "styles-0.2.0.css";

.banner-free-setup-biannual-or-annual {
    background-color: #8A5DE2;
    color: #FFFF13;
    height: 90px;
    font-size: 28px !important;
    padding-top: 30px !important;
}

.dedicated-configuration-and-resume table > tbody > tr.editable:not(.disabled):nth-child(3) .edition {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB94JAwogJrFbPukAAAFJSURBVDjLpdTBK2ZhFMfxDw8jptkpDTGL1yyYjSKTUDILSzXKXzCbWftXLKxZW8xsrCyUbCRMU5YUC1GipGHGy8K5dbu5L7c5m3v6PfV9zvmd59zkKdowj+/oxT7qKkQKyAKG0Iz36MZOFVAzvuJDQR9AexVQCyYK2jUWcVO1ooOCtorDyGfwLS580aM91NAZWg9+YzLa7okB7DYaQMJ9GJvB3gbkEy7jouGXYCm+RVim17GCC0w1gqVcXoRBa1TzA2eYRl9UeV8GKoO9wSjWcIIvcb6Th6Vn2i2rbATnOb2G7azNVDKEDNaLrtybq0W+jqsAHmXvqCzusIRfz5xt4ic+N2otH/WYUlbZOpZxin9h/C0u0itefx52F3+GvzkLxrGbXrlK9fDsHebwEX8wGwu+kSrs5QOOsRVGj2MwJnrV5P+iA2PofwSEtU6dYn/tegAAAABJRU5ErkJggg==); /* http://www.ovh.com/images/order/icons/pen-black.png */
    background-repeat: no-repeat;
    background-position: 15px 50%;
    display: table-cell;
}

.dedicated-configuration-and-resume table > tbody > tr.editable:not(.disabled):nth-child(3) .edit-action {
    display: none;
}

